
<div class="sidenav-container">
    <mat-nav-list class="sidenav-list">
        <a mat-list-item [routerLink]="['/dashboard']"
        [routerLinkActive]="['active']"
        >
        <!-- <mat-icon>input</mat-icon> -->
        <span>DashBoard</span>
        </a>
        <a mat-list-item  [routerLink]="['/employee']"
        [routerLinkActive]="['active']"
        >
        <!-- <mat-icon>account_circle</mat-icon> -->
        <span >Employee</span>
        </a>
    </mat-nav-list>
</div>